# macOS
.DS_Store
srcs/.DS_Store
*.DS_Store

# Environment / secrets
.env
.env.*

# Node
node_modules/
npm-debug.log*
yarn-debug.log*

# Logs
*.log
logs/

# Build output
dist/
build/

# Uploads utilisateurs (garder uniquement default.png)
srcs/backend/avatar/*
!srcs/backend/avatar/default.png

# IDE
.vscode/
.idea/
*.swp
*.swo

# Docker volumes / data
postgres-data/
data/
